<?php // no direct access
defined('_JEXEC') or die('Restricted access');
require_once (JPATH_SITE.DS.'templates'.DS.$mainframe->getTemplate().DS.'includes'.DS.'resources.php');
$canEdit	= ($this->user->authorize('com_content', 'edit', 'content', 'all') || $this->user->authorize('com_content', 'edit', 'content', 'own'));
?>

<?php if ($this->params->get('show_page_title', 1) && $this->params->get('page_title') != $this->article->title) : ?>
	<div class="componentheading<?php echo $this->params->get('pageclass_sfx')?>">
		<?php echo $this->escape($this->params->get('page_title')); ?>
	</div>
<?php endif; ?>


<div class="articolo">
	<div class="header">
	<!--
		<?php if ($this->params->get('show_create_date')) : ?>
			<div class="calendario">
				<div class="mese"><?php echo formattaData(JHTML::_('date', $this->article->created, JText::_('DATE_FORMAT_LC3')), 1); ?></div>
				<div class="giorno"><?php echo formattaData(JHTML::_('date', $this->article->created, JText::_('DATE_FORMAT_LC3')), 2); ?></div>
			</div>
		<?php endif; ?>
	-->
		<div class="informazioni">
			<?php if ($this->params->get('show_title')) : ?>
				<div class="titolo contentheading">
					<div class="wrap">
						<?php if ($this->params->get('link_titles') && $this->article->readmore_link != '') : ?>
							<a href="<?php echo $this->article->readmore_link; ?>" class="contentpagetitle<?php echo $this->params->get( 'pageclass_sfx' ); ?>">
								<?php echo $this->article->title; ?>
							</a>
						<?php else : ?>
							<?php echo $this->escape($this->article->title); ?>
						<?php endif; ?>
						<?php if ($canEdit) : ?>
							<div class="edit">
								<?php echo JHTML::_('icon.edit', $this->article, $this->params, $this->access); ?>
							</div>
						<?php endif; ?>
					</div>
				</div>
			<?php endif; ?>
			<div class="dettagli">
				<?php if (($this->params->get('show_author')) && ($this->article->author != "")) : ?>
					<span class="autore">
						<?php echo $this->article->created_by_alias ? $this->article->created_by_alias : $this->article->author ?>
					</span>
				<?php endif; ?>
				<?php if (($this->params->get('show_section') && $this->article->sectionid) || ($this->params->get('show_category') && $this->article->catid)) : ?>
					<span class="categoria">
						<?php if ($this->params->get('show_section') && $this->article->sectionid && isset($this->article->section)) : ?>
								<?php if ($this->params->get('link_section')) : ?>
									<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getSectionRoute($this->article->sectionid)).'">'; ?>
								<?php endif; ?>
								<?php echo $this->article->section; ?>
								<?php if ($this->params->get('link_section')) : ?>
									<?php echo '</a>'; ?>
								<?php endif; ?>
									<?php if ($this->params->get('show_category')) : ?>
									<?php echo ' - '; ?>
								<?php endif; ?>
						<?php endif; ?>
						<?php if ($this->params->get('show_category') && $this->article->catid) : ?>
								<?php if ($this->params->get('link_category')) : ?>
									<?php echo '<a href="'.JRoute::_(ContentHelperRoute::getCategoryRoute($this->article->catslug, $this->article->sectionid)).'">'; ?>
								<?php endif; ?>
								<?php echo $this->article->category; ?>
								<?php if ($this->params->get('link_category')) : ?>
									<?php echo '</a>'; ?>
								<?php endif; ?>
						<?php endif; ?>
					</span>
				<?php endif; ?>
				<?php if ( intval($this->article->modified) != 0 && $this->params->get('show_modify_date')) : ?>
					<span class="modificato">
						<?php echo JHTML::_('date', $this->article->modified, JText::_('DATE_FORMAT_LC3')); ?>
					</span>
				<?php endif; ?>
				<?php if (!$this->print) : ?>
					<span class="icone">
						<?php if ($this->params->get('show_pdf_icon')) : ?>
							<?php echo JHTML::_('icon.pdf', $this->article, $this->params, $this->access); ?>
						<?php endif; ?>
						<?php if ( $this->params->get( 'show_print_icon' )) : ?>
							<?php echo JHTML::_('icon.print_popup', $this->article, $this->params, $this->access); ?>
						<?php endif; ?>
						<?php if ($this->params->get('show_email_icon')) : ?>
							<?php echo JHTML::_('icon.email', $this->article, $this->params, $this->access); ?>
						<?php endif; ?>
					</span>
				<?php endif; ?>
			</div>
		</div>
	</div>
	<?php  if (!$this->params->get('show_intro')) :
		echo $this->article->event->afterDisplayTitle;
	endif; ?>
	<?php echo $this->article->event->beforeDisplayContent; ?>
	<div class="middle contentpaneopen">
	<?php if (isset ($this->article->toc)) : ?>
		<?php echo $this->article->toc; ?>
	<?php endif; ?>
	<?php echo $this->article->text; ?>
	</div>
	<div class="footer">
	<?php if ($this->params->get('show_url') && $this->article->urls) : ?>
		<a href="http://<?php echo $this->article->urls; ?>" target="_blank">
			<?php echo $this->article->urls; ?>
		</a>
	<?php endif; ?>
	</div>
</div>

<?php echo $this->article->event->afterDisplayContent; ?>